Eliminar
curl --request DELETE \
--url https://api.hubapi.com/marketing/lead-scoring/2027-03-beta/scores/{scoreId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/lead-scoring/2027-03-beta/scores/{scoreId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/lead-scoring/2027-03-beta/scores/{scoreId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Calificación de leads
Delete
Elimina una configuración específica de calificación de leads en tu cuenta de HubSpot usando su identificador único. Esta operación es útil para eliminar configuraciones de calificación de leads obsoletas o innecesarias y así mantener un sistema de calificación de leads limpio y eficiente.
DELETE
/
marketing
/
lead-scoring
/
2027-03-beta
/
scores
/
{scoreId}
Eliminar
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
FlowAuthorization Code
- Authorization URL
- https://app.hubspot.com/oauth/authorize
- Token URL
- https://api.hubapi.com/oauth/v1/token
Scopes1
mh-lead-scoring-edit
Parámetros de ruta
Respuesta
No content
Última modificación el 6 de octubre de 2026